Bug 111099 - gftp should BuildRequires: gtk2-devel, desktop-file-utils
Summary: gftp should BuildRequires: gtk2-devel, desktop-file-utils
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gftp (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-27 13:55 UTC by Maxim Dziumanenko
Modified: 2013-04-02 04:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-15 07:18:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2003-11-27 13:55:11 UTC
Description of problem:
1. gtk2 headers and development libs needed to build gftp
2. desktop-file-install used in %install section of gftp spec file
Thus gftp should BuildRequires: gtk2-devel(instead of gtk2),
desktop-file-utils

Version-Release number of selected component (if applicable):
gftp-2.0.14-5

How reproducible:
Always

Steps to Reproduce:
1.rpm -e gtk2-devel desktop-file-utils
2.rpmbuild --rebuild gftp-2.0.14-5.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:

Comment 1 Miloslav Trmac 2003-11-27 18:06:40 UTC
Triage-Easyfix

Comment 2 Warren Togami 2004-04-15 07:18:50 UTC
This was fixed a while ago.


Note You need to log in before you can comment on or make changes to this bug.